/* this file MUST be linked to by every theme in order for our portlets to display correctly */

/*----------------------------------------- Overall Element Styles ----------------------------------------------*/

.portlet label {
	display: inline-block;
}

fieldset {
	margin-bottom: 0.83em;	
}

/*---------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------- && 2 $$ ----------------------------------------------------*/
/*------------------------------------ Constructs used in all OP Portlets ---------------------------------------*/

.bold, .unread { font-weight: bolder; }

.bottomButtons { margin: 0.5em 0 0; }

.clear { clear: both; height: 0; }

.current-patient-text {
	font-size: 2.16em;
}

.inputHeight {
	display: inline-block; 
	height: 1.35em; 
	padding: 0.45em 0.1em;
}

.faux-input-field {
	display: inline-block;
	padding: 0.58em 0.1em;
}

.hidden-col {
}

.section { margin-bottom: 0.8em }
.section.last { margin-bottom: 0 }

label.floatLeft {
	float: left;
	margin-right: 0.45em;
	/* when assigning this, use a height on each specific label that needs it */	
}

/* --- OP Portal Tables that should stretch the full width of the portlet --- */
table[id^="table_tasks_"],
table[id^="table_linksAndHandouts_"],
table[id^="resource"],
table[id^="statements"],
table[id^="claim"],
table[id^="forms"],
table[id^="document"],
table[id^="table_patients_"],
table[id^="table_growthMeasurements_"],
table[id^="table_labs_"],
table[id^="table_problemList_"],
table[id^="table_messages_"],
table[id^="table_allergies_"],
table[id^="table_visitHistory_"],
table[id^="table_registerPatient_"],
table[id^="table_messageDetail_"],
table[id^="table_insuranceCarriers_"],
table[id^="table_immunizations_"],
table[id^="nonPreventativeEncounter"],
table[id^="preventativeEncounter"],
table[id^="table_instantSearch_"],
.opTable {
	width: 100%;
}

table[id^="table_messageDetail_"] th {
	width: 8.33em;	
}

/* --- Checkbox Container --- */
.checkboxContain {
}

	.checkboxContain ul {
		margin: 0;
		margin-left: 0;
	}
	
		.checkboxContain li {
			cursor: pointer;
			padding: 0.3em 0 0.3em 2em;
			background-repeat: no-repeat;
			background-position: 0 50%;			
			list-style: none;
			margin: 0.28em 0;
		}
		
			.checkboxContain input {
			}
			
			.checkboxContain label {
				margin: 0;
				cursor: pointer;
				vertical-align: middle;
			}
			
			.fixedFluidContainLeft .left .checkboxContain {
				margin-left: 8.5em;
			}
			
.insetCheckgroup {
	padding-left: 1.4em;
	margin-left: 0.9em;
	border-left: 0.25em solid;
}				
			
/* --- big radio button objects (construct that prevents wrapping of text underneath 
radio buttons, and forces lower lines to line up flush against the indent) --- */
.bigRadio li input {
	margin-right: -1.92em; /* must be less than label's margin-left */
}
.bigRadio li label {
	margin-left: 2.25em; /* must be greater than input's margin-right */
}

/* --- Fixed/Fluid Container --- */
	.fixedFluidContainRight,
	.fixedFluidContainLeft {
		width: 100%;
		margin-bottom: 0.8em;
	}
	
		.fixedFluidContainRight .left {
			width: 100%;
			float: left;
			/* NEEDS a "margin-right" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}
		
		.fixedFluidContainRight .right {
			float: left;
			/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}
		
		.fixedFluidContainLeft .left {
			width: 100%;
			float: right;
			/* NEEDS a "margin-left" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}
		
		.fixedFluidContainLeft .right {
			float: right;
			/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}	
		
/* basic layout for the OP Manage Features portlet */
.op-feature-category {
	font-size: 2em;
	line-height: 2.5;
	font-weight: bold;
}

.op-feature {
	width: 100%;
}
	.op-feature-header {
		padding: 0.6em;
		line-height: 1.2;
		cursor: pointer;
		vertical-align: middle;
	}
	.op-feature-header span {
		display: inline-block;
		vertical-align: middle;	
	}
		.feature-title {
			font-weight: bold;
		}
	.op-feature-detail {
		
	}
	.closed .op-feature-detail {
		display: none;
	}
	
	/* 3-column layout for each feature */
	.op-feature-info-mask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */		
	}
	
		.op-feature-info-right,
		.op-feature-info-mid,
		.op-feature-info-left {
			float:left;
			width:100%;			/* width of page */
			position:relative;
		}
		
		.op-feature-info-right {
			right:25%;
		}
	
			.op-feature-info-mid {
				right:50%;
			}		
	
				.op-feature-info-left {
					right:25%;
				}
				
					.op-feature-images,
					.op-feature-desc,
					.op-feature-controls {
						float:left;
						position:relative;
						padding:1em 0;	/* no left and right padding on columns, we just make them narrower instead 
										only padding top and bottom is included here, make it whatever value you need */
						overflow:hidden;
					}	
					
					.op-feature-images {
						width:30%;			/* Width of left column content (column width minus padding on either side) */
						left:100%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */					
					}				
				
					.op-feature-desc {
						width:50%;			/* width of center column content (column width minus padding on either side) */
						left:100%;			/* 100% plus left padding of center column */					
					}
	
					.op-feature-controls {
						width:20%;			/* Width of right column content (column width minus padding on either side) */
						left:100%;			/* Please make note of the brackets here:
										(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */					
					}

						.op-feature-images .spacer,
						.op-feature-desc .spacer,
						.op-feature-controls .spacer {
							padding: 0.6em;
						}					

		.op-feature-controls .spacer {
			text-align: center;
			margin-right: 0; 
			margin-left: 0; 
		}		
		
			.op-feature-controls a {
				display: inline-block;
				z-index: 200;
			}
		
		.op-feature-images .thumb {
			max-width: 180px;
		}
		
		.op-feature-controls input {
			width: 100%;
		}
		
.op-feature-set {
	list-style: none;
	margin: 0;
	margin-left: 0;
}

	.op-feature-selection {
		vertical-align: middle;
		padding: 0.5em;
	}
	
		.op-feature-selection .type {
			vertical-align: middle;
		}
	
		
		.op-feature-selection .title {
			font-weight: bold;
			font-size: 1.7em;
			padding-left: 0.3em;
		}
	
		.op-feature-selection span {
			line-height: 1.2;
			vertical-align: middle;
		}
		.op-feature-selection .type span {
			display: inline-block;
		}
		
		
.op-msg-newMessages {
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
	background: #ffffee url("/op-portal-web/img/icons/msg_bubble.png") no-repeat 98% 50%;
	border: 0.1em solid #ccc782;
	padding: 0.5em 80px 0.5em 8px;
	text-align: center;
	font-size: 1.2em;
	color: #330;
	vertical-align: middle;
	margin-bottom: 1em;
}

/* --- portlet-section-header ---*/
.portlet-section-header {
	text-align: right;
}
	.help-link,
	.mu-icon-header,
	.print-button,
	.printable-header {
		display: inline-block;	
	}

	/* --- Help Icon Positioning --- */
	.help-link {
	}
	
	/* --- Meaningful Use Icon Positioning --- */
	.mu-icon-header {
	}
			
	/* --- Print Button Positioning --- */
	.printable-header {
		
	}
		.print-button {
			text-align: right;
		}
		
			.print-button a {
			}
			
				.print-button a span {
					line-height: 1.5em;
					margin: 0 0 0 0.35em;
				}
				
/* --- Remove Portlet Icons overall, and only show certain ones.  --- */
.portlet-title-icon .icon {
	display: none;
}
#portlet_58 .portlet-title-icon .icon {
	display: inline-block;
}
				
		
/* --- Pagnated Table Construct --- */
.pagnated-table {
	
}
	.pagnated-table .pagebanner,
	.pagnated-table .pagelinks {
		display: inline-block;
		margin: 0.8em 0 0;
	}
	.pagnated-table .pagebanner { float: left; }
	.pagnated-table .pagelinks { float: right; }
	
/* --- Left-aligned Labels with a fluid right-content area that wraps, but does not wrap underneath the label --- */
.wrap-labels-left {
	/* needs to be a container DIV */
}
	.wrap-labels-left label,
	.wrap-labels-left span,
	.wrap-labels-left div {
		vertical-align: top;
		display: inline-block;
		/*float: left;*/
		/* needs specific margin sizes */
		/* the label has a NEGATIVE right margin of "x" pixels */
		/* the div/span has a POSITIVE left margin of "x" pixels */
		/* they need to be even to work */
	}
			
/*---------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------- && 3 $$ ----------------------------------------------------*/
/*--------------------------------- Controllers for Individual Portlet Areas ------------------------------------*/

/* PORTLET #58 (Liferay's Sign-in/Create Account Portlets)-------------------------------------------------------*/
	/*Create Account Portlet Fields*/
		/*label sizes*/
		div[id="portlet_58"] label[for="_58_firstName"],
		section[id="portlet_58"] label[for="_58_firstName"],
		div[id="portlet_58"] label[for="_58_middleName"],
		section[id="portlet_58"] label[for="_58_middleName"],
		div[id="portlet_58"] label[for="_58_lastName"],
		section[id="portlet_58"] label[for="_58_lastName"],
		div[id="portlet_58"] label[for="_58_emailAddress"],
		section[id="portlet_58"] label[for="_58_emailAddress"]   {
			width: 7.92em;
			text-align: right;
		}
		
	/*New Password Portlet*/
		div[id^="portlet_new-password"] .aui-fieldset-legend,
		div[id^="portlet_password-reminder"] .aui-fieldset-legend {
			padding: 0;
		}
		
			div[id^="portlet_new-password"] .aui-fieldset-legend .aui-legend,
			div[id^="portlet_password-reminder"] .aui-fieldset-legend .aui-legend {
				border-bottom: none !important;
				display: block;
				position: static;
				width: auto;
			}
			
			div[id^="portlet_new-password"] .aui-field-label,
			div[id^="portlet_password-reminder"] .aui-field-label {
				text-align: right;
				width: 8.33em;
			}
			
	/*Password Reminder Portlet*/
		/*input box positions*/
		div[id="portlet_password-reminder"] div[id="customQuestionContainer"] {
			margin-left: 8.67em;
		}
		
	/*Sign-in Portlet Fields*/
		div[id="portlet_58"] label[for$="58_login"],
		section[id="portlet_58"] label[for$="58_login"],
		div[id="portlet_58"] label[for$="58_password"],
		section[id="portlet_58"] label[for$="58_password"] {
			width: 8.75em;
			text-align: right;
		}
		
/* Portlet #88 (Manage Pages) & Portlet #15 (Web Content Display) -----------------------------------------------*/

	#_15_fm1 .lfr-table, 
	#_88_fm .lfr-table {
		padding: 0.5em;
		border: none !important;
	}
	
		
		#_15_fm1 .lfr-table table,
		#_88_fm .lfr-table table {
			padding: 0;
		}
		
/* Abstract Error Reporting -------------------------------------------------------------------------------------*/
	.errorReportLink {
		cursor: pointer;
		text-align: center;
		padding: 0.4em;	
	}	

/* Account Info Portlet -----------------------------------------------------------------------------------------*/
	/*fieldset sizes*/
	fieldset[id^="fieldset_accountInformation_"] label { 
		width: 10.67em;
		text-align: right;
	}
	
	/*dijit-validated input sizes*/
	
	
	/*non-dijit-validated input sizes*/
	input[id^="input_accountInformation_"],
	input[id^="password_accountInformation_"] {
		width: 21.83em;
	}
	
/* Allergies Portlet --------------------------------------------------------------------------------------------*/
	/*fieldset sizes*/
	fieldset[id^="fieldset_allergies_"] { }

	/*label sizes*/
	fieldset[id^="fieldset_allergies_"] label { 
		width: 9.17em;
		text-align: right;
	}
	fieldset[id^="fieldset_allergies_"] label[for="moreInfo"] {
		padding-top: 0.5em;
		vertical-align: top;
	}
	
	/*custom*/
	div[id$="_showHideButton"] {
		margin-bottom: 0.8em;
	}

/* Appointment Request Portlet ----------------------------------------------------------------------------------*/

	/*label sizes*/
	fieldset[id^="fieldset_appointmentRequest_"] label { 
		width: 10.83em;
		text-align: right;
	}
	fieldset[id^="fieldset_appointmentRequest_"] label[for="phonePrompt"],
	fieldset[id^="fieldset_appointmentRequest_"] label[for="callbackTime"] { 
		width: auto;
		text-align: left;
	}
	
	/*select sizes*/
	fieldset[id^="fieldset_appointmentRequest_"] select { 
		min-width: 13.92em;
	}
	
	/*dijit-validated input sizes*/
	div[widgetid="callbackPhone"] { }
	
	/*non-dijit-validated input sizes*/
	input[id="callbackTime"] {
		width: 25em;
	}	
	
	/* margin pusher for DIVs in the contact info sections that need to line up with the input fields */
	fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainLeft textarea,
	fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight textarea {
		width: 100%;
	}
	
		fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight .left {
			width: 100%;
			float: left;
			margin-right: -10.83em;
			/* NEEDS a "margin-right" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}
			fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight .left .left-spacer {
				margin-right: 10.83em;
				padding-left: 0.3em;
			}
		
		fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight .right {
			float: left;
			width: 10.83em;
			/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}

/* Create Account Portlet (ours) --------------------------------------------------------------------------------*/

	fieldset[id^="fieldset_createAccount_"] {
	
	}
		fieldset[id^="fieldset_createAccount_"] label {
			text-align: right;
			width: 8em;
		}
		
		fieldset[id^="fieldset_createAccount_"] .left,
		fieldset[id^="fieldset_createAccount_"] .right {
			float: left;
			width: 50%;
		}
			fieldset[id^="fieldset_createAccount_"] .center {
				margin: 0 auto;
				text-align: center;
			}

/* Flu Clinic Portlet -------------------------------------------------------------------------------------------*/




/* Form Request Portlet -----------------------------------------------------------------------------------------*/

	fieldset[id^="fieldset_formRequest_"]  label {
		width: 6em;
	}

	/* margin pusher for DIVs in the contact info sections that need to line up with the input fields */
	fieldset[id^="fieldset_formRequest_"] .fixedFluidContainLeft textarea,
	fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight textarea {
		width: 100%;
	}
	
		fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight .left {
			width: 100%;
			float: left;
			margin-right: -6em;
			/* NEEDS a "margin-right" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}
			fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight .left .left-spacer {
				margin-right: 6em;
			}
		
		fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight .right {
			float: left;
			width: 6em;
			/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
			-- Define this value in a portlet-specific entry in that portlet's area below */
		}

/* Immunizations Portlet ----------------------------------------------------------------------------------------*/

	/*div sizes*/
	div[id^="div_immunizations_behind"],
	div[id^="div_immunizations_due"] {
		margin: 0.8em 0 0;
	}
	
/* Instant Search Portlet -------------------------------------------------------------------------------------------- */

	/* table sizes */
	table[id^="table_instantSearch_"] {
		
	}


/* Medical History Portlet ----------------------------------------------------------------------------------------------*/

	/*div sizes*/
	form[id^="form_medicalHistory_"] .fixedFluidContainRight .left {
		margin-right: -8.33em;
		max-width: 60em;
	}
	
	form[id^="form_medicalHistory_"] .fixedFluidContainRight .right {
		width: 8.33em;
	}
	

	form[id^="form_medicalHistory_"] .fixedFluidContainLeft .left {
		margin-left: -10.42em;
		/* NEEDS a "margin-left" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
		-- Define this value in a portlet-specific entry in that portlet's area below */
	}
	
	form[id^="form_medicalHistory_"] .fixedFluidContainLeft .right {
		width: 10.42em;
		/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
		-- Define this value in a portlet-specific entry in that portlet's area below */
	}

	form[id^="form_medicalHistory_"] .input-container {
		margin-left: 10.42em;
	}
	
	.history-question-container {
		padding: 0.25em 0.8em;
	}	
	
	.history-question {
		font-weight: bold;
	}

	/*input size*/
	.history-comment-form input {
		width: 100%;
	}


	
/* Medication Refill Portlet ------------------------------------------------------------------------------------*/

	/*label sizes*/
	div[id^="div_medications_pharmacyDetails"] label[for="pharmacyName"],
	div[id^="div_medications_pharmacyDetails"] label[for="pharmacyPhone"] {
		width: 7.92em;
	}
	
	
/* Referrals Portlet --------------------------------------------------------------------------------------------*/

	/*label sizes*/
	fieldset[id^="fieldset_referrals_"] label { 
		width: 10.83em;
		text-align: right;
	}

/* Register Family Portlet (EDIT PAGE) --------------------------------------------------------------------------*/

	form[id^="form_registerFamilyEdit_"] label[for="collectExtendedDemographics"] {
		vertical-align: bottom;
	}

/* Register Family Portlet (WHOLE FAMILY) -----------------------------------------------------------------------*/
	/*fieldset sizes*/
	fieldset[id^="fieldset_registerFamily_contactInfo"] {
		margin-right: 20.83em;
		min-width: 33.58em;	
	}
	
	/*label sizes*/
	fieldset[id^="fieldset_registerFamily_contactPreferred"] label { 
		width: 8.75em;
		text-align: right;
	}
	fieldset[id^="fieldset_registerFamily_contactInfo"] label {
		width: 7.08em;
		text-align: right;	
	}
	fieldset[id^="fieldset_registerFamily_insuranceInfo_"] label {
		width: 16.67em;
		text-align: right;
	}
	fieldset[id^="fieldset_registerFamily_contactInfo"] label[for$="BusinessPhone.extension"],
	fieldset[id^="fieldset_registerFamily_contactInfo"] label[for$="cellCarrier"] { 
		width: 3.33em;
	}
	fieldset[id^="fieldset_registerFamily_contactInfo"] label[for$=".residesWith"] {
		width: auto;
		text-align: left;
		margin: 0 0 0 1.28em;
	}
	fieldset[id^="fieldset_registerFamily_contactInfo"] label[for="addressSameAsAbove"] {
		width: auto;
	}
	fieldset[id^="fieldset_registerFamily_insuranceInfo_"] label[for="guarantor"] {
		height: 5em;
		/* this label needs the floatLeft class */
	}
	fieldset[id^="fieldset_registerFamily_insuranceInfo_"] .checkboxContain label {
		width: auto;
		text-align: left;
	}
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="ethnicity"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="mainLanguage"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="otherLanguage"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="race"] {
		width: 7.5em;
		text-align: right;
	}
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="race"] {
		height: 8em;
	}
	
	/* select widths */
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] select[id$="ethnicity"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] select[id$="mainLanguage"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] select[id$="otherLanguage"] {
		width: 17.5em;
	}
	
	/* margin pusher for DIVs in the contact info sections that need to line up with the input fields */
	fieldset[id^="fieldset_registerFamily_contactInfo"] .pushRight {
		margin-left: 7.4em;
	}
	fieldset[id^="fieldset_registerFamily_insuranceInfo"] .pushRight {
		margin-left: 17em;
	}
	table[id^="table_registerFamily_patient"] .pushRight {
		margin-left: 7.8em;
	}

	
	/*dijit-validated input sizes*/
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="firstName"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="lastName"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="birthdat"],
	fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="insuredId"] {
		width: 10.83em;
	}

	/*button sizes*/
	div[id^="div_registerFamily_patient"] div.button {
		padding: 0.4em 1.2em;
	}

/* Register Family Portlet (NEW PATIENT ONLY) -------------------------------------------------------------------*/
	/*label sizes*/
	fieldset[id^="fieldset_registerPatient_"] label {
		width: 8.33em;
		text-align: right;
	}
	fieldset[id^="fieldset_registerPatient_"] .checkboxContain label {
		width: auto;
		text-align: left;
	}
	fieldset[id^="fieldset_registerPatient_"] label[for="patient.race"] {
		height: 8em;
		/* this label needs the floatLeft class */
	}
	fieldset[id^="fieldset_registerPatient_"] label[for="patient.birthdat"] {
		vertical-align: middle;
	}
	
	/*fixed/fluid container sizes*/
	fieldset[id^="fieldset_registerPatient_"] fixedFluidContainLeft {
		min-width: 62.92em;
	}
		fieldset[id^="fieldset_registerPatient_"] .fixedFluidContainLeft .left {
			float: right;
			width: 45em;
		}
		fieldset[id^="fieldset_registerPatient_"] .fixedFluidContainLeft .right {
			width: 100%;
			float: right;
			margin-left: -45em;
		}
		fieldset[id^="fieldset_registerPatient_"] .fixedFluidContainLeft .right div {
			margin-left: 33.33em;
		}
		
	fieldset[id^="fieldset_registerPatient_"] .checkboxContain li {
		margin: 0.28em 12em 0.28em 0;
	}
		fieldset[id^="fieldset_registerPatient_"] table .checkboxContain li {
			margin: 0.28em 0;
			background-position: 50% 50%;
		}
		
/* Reset Password Portlet (ours) --------------------------------------------------------------------------------*/

	fieldset[id^="fieldset_resetPassword_"] {
	
	}
		fieldset[id^="fieldset_resetPassword_"] label {
			text-align: right;
			width: 8em;
		}
		
		fieldset[id^="fieldset_resetPassword_"] .left,
		fieldset[id^="fieldset_resetPassword_"] .right {
			float: left;
			width: 50%;
		}
			fieldset[id^="fieldset_resetPassword_"] .center {
				margin: 0 auto;
				text-align: center;
			}		

/* String Editor Portlet ----------------------------------------------------------------------------------------*/

	/*cursor fix*/
	div[id^="portlet_stringEditor_"] .default-text a,
	div[id^="portlet_stringEditor_"] .override-text a  {
		cursor: default;
	}

	/*label sizes*/
	form[id^="form_stringEditor_"] label {
		text-align: right;
		width: 9.17em;
	}
	
	/*customize the left-label-wrapper for this form's labels*/
	fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left {
		margin: 0.8em 0;
	}
		fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left label {
			margin: 0 -9.58em 0 0;
		}
		fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left span,
		fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left div {
			margin: 0 0 0 9.58em;
		}

/* Update Contact Info Portlet ----------------------------------------------------------------------------------*/
	/*Contact Form Structure*/
	.parentContactContain {
		width: 100%;
		margin-bottom: 0.8em;
	}
	form[id^="form_updateContact_"] .parentContactContain {
		min-width: 62.92em;
	}
	
		.parentContactContain .left {
			width: 100%;
			float: left;
			margin-right: -19.58em;
		}
		
		.parentContactContain .right {
			float: left;
			width: 19.58em;
		}

	/*fieldset sizes*/
	fieldset[id^="fieldset_updateContact_yourPhone_"],
	fieldset[id^="fieldset_updateContact_personalInfo_"],
	fieldset[id^="fieldset_updateContactInterface_personalInfo_"] { 
		margin-right: 21.08em;
		min-width: 40.42em;
	}
	fieldset[id^="fieldset_updateContact_yourPrefContacts_"] { 
		padding-bottom: 1.2em; /*will probably need changing if options are added/removed*/
	}

	/*label sizes*/
	fieldset[id^="fieldset_updateContact_personalInfo_"] label { 
		width: 5.83em;
		text-align: right;
	}
	fieldset[id^="fieldset_updateContact_yourPhone_"] label { 
		width: 6.33em;
		text-align: right;
	}
	fieldset[id^="fieldset_updateContact_yourPhone_"] label[for$="workPhone.extension"],
	fieldset[id^="fieldset_updateContact_yourPhone_"] label[for$="contact.cellCarrier"] { 
		width: 3.33em;
	}
	fieldset[id^="fieldset_updateContact_yourPrefContacts_"] label,
	fieldset[id^="fieldset_updateContactInterface_yourPrefContacts_"] label { 
		width: 8.75em;
		text-align: right;
	}
	fieldset[id^="fieldset_updateContact_householdInfo_"] label { 
		width: 6.75em;
		text-align: right;
	}
	fieldset[id^="fieldset_updateContact_householdInfo_"] .checkboxContain label {
		width: auto;
	}
	
/* Update Patient Portlet -------------------------------------------------------------------------------------*/

	/*label sizes*/
	fieldset[id^="fieldset_updatePatient_demographics_"] label,
	fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] label {
		text-align: right;
		width: 10em;
	}
	fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .checkboxContain label {
		width: auto;
		text-align: left;
	}
	fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] label[for="race"] {
		height: 8em;
		/* this label needs the floatLeft class */
	}
	
	/*fixed/fluid container sizes*/
	fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] fixedFluidContainLeft {
		min-width: 45em;
	}
		fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .fixedFluidContainLeft .left {
			float: right;
			width: 31.67em;
		}
		fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .fixedFluidContainLeft .right {
			width: 100%;
			float: right;
			margin-left: -31.67em;
		}
		fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .fixedFluidContainLeft .right div {
			margin-left: 31.67em;
		}
		
	fieldset[id^="fieldset_updatePatient_primarycareprovider_"] fixedFluidContainLeft {
		min-width: 45em;
	}
		fieldset[id^="fieldset_updatePatient_primarycareprovider_"] .fixedFluidContainLeft .left {
			float: right;
			width: 31.67em;
		}
		fieldset[id^="fieldset_updatePatient_primarycareprovider_"] .fixedFluidContainLeft .right {
			width: 100%;
			float: right;
			margin-left: -31.67em;
		}
		fieldset[id^="fieldset_updatePatient_primarycareprovider_"] .fixedFluidContainLeft .right div {
			margin-left: 31.67em;
		}
	
	fieldset[id^="fieldset_updatePatient_"] .fixedFluidContainLeft .left .checkboxContain  {
		margin-left: 10.3em;
	}
	fieldset[id^="fieldset_updatePatient_"] .checkboxContain li {
		margin: 0.28em 1em 0.28em 0;
	}
		
/* Upgrade Portlet --------------------------------------------------------------------------------------------*/
		div[id^="div_upgradePortlet_"] .op-feature-info-right {
			right:10%;
		}
	
			div[id^="div_upgradePortlet_"] .op-feature-info-mid {
				right:70%;
			}		
	
				div[id^="div_upgradePortlet_"] .op-feature-info-left {
					right:20%;
				}

					div[id^="div_upgradePortlet_"] .op-feature-images {
						width:10%;			/* Width of left column content (column width minus padding on either side) */
						left:100%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */					
					}				
				
					div[id^="div_upgradePortlet_"] .op-feature-desc {
						width:70%;			/* width of center column content (column width minus padding on either side) */
						left:100%;			/* 100% plus left padding of center column */					
					}
	
					div[id^="div_upgradePortlet_"] .op-feature-controls {
						width:20%;			/* Width of right column content (column width minus padding on either side) */
						left:100%;			/* Please make note of the brackets here:
										(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */					
					}

/* Write Message Portlet --------------------------------------------------------------------------------------*/
	/*label sizes*/
	fieldset[id^="fieldset_writeMessage_"] label {
		width: 4.17em;
		text-align: right;
	}
	
	/*non-dijit-validated input sizes*/
	input[id="subject"] {
		width: 27.58em;
	}
	
/*---------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------- && 4 $$ ----------------------------------------------------*/
/*------------------------------ Controllers for Inputs used in multiple portlets -------------------------------*/

	/*dijit-validated input sizes*/
	div[widgetid$="middleName"] { width: 3.33em; }
	div[widgetid$="contact.state"] { width: 3.33em; }
	div[widgetid$="contact1.state"],
	div[id="widget_input_registerFamily_contact1_state"] { width: 3.33em; }
	div[widgetid$="contact2.state"],
	div[id^="widget_input_registerFamily_contact2_state"] { width: 3.33em; }
	div[widgetid$="contact.zipCode"] { width: 5.17em; }
	div[widgetid$="contact1.zipCode"],
	div[id^="widget_input_registerFamily_contact1_zipCode"] { width: 5.17em; }
	div[widgetid$="contact2.zipCode"],
	div[id^="widget_input_registerFamily_contact2_zipCode"] { width: 5.17em; }
	div[widgetid$="workPhone.extension"] { width: 8.16em; }
	div[widgetid$="BusinessPhone.extension"] { width: 8.16em; }
	div[widgetid$="contact.address1"] { width: 23.92em; }
	div[widgetid$="contact1.address1"],
	div[id^="widget_input_registerFamily_contact1_address1"] { width: 23.92em; }
	div[widgetid$="contact2.address1"],
	div[id^="widget_input_registerFamily_contact2_address1"] { width: 23.92em; }
	div[widgetid$="contact.address2"] { width: 23.92em; }
	div[widgetid$="contact1.address2"],
	div[id^="widget_input_registerFamily_contact1_address2"] { width: 23.92em; }
	div[widgetid$="contact2.address2"],
	div[id^="widget_input_registerFamily_contact2_address2"] { width: 23.92em; }
	
	/*non-dijit-validated input sizes*/
	








/* --- PROGRESS BAR STYLES --- */
.ui-progress-bar {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
} 

.ui-progress span.ui-label {
  font-size: 1.2em;
  position: absolute;
  right: 0;
  line-height: 33px;
  padding-right: 12px;
  color: rgba(0,0,0,0.6);
  text-shadow: rgba(255,255,255, 0.45) 0 1px 0px;
  white-space: nowrap;
}

/* --- PROGRESS BAR ANIMATION --- */
/* Webkit animation keyframes */
@-webkit-keyframes animate-stripes {
  to {
    background-position: 0 0;
  }

  from {
    background-position: 44px 0;
  }
}

@-moz-keyframes animate-stripes {
  to {
    background-position: 0 0;
  }

  from {
    background-position: 36px 0;
  }
}

/* Bar which is placed behind the progress */
.ui-progress-bar {
  /* Usual setup stuff */
  position: relative;
  height: 25px;
  /* Pad right so we don't cover the borders when fully progressed */
  padding-right: 2px;
  /* For browser that don't support gradients, we'll set a blanket background colour */
  background-color: #abb2bc;
  /* Rounds the ends, we specify an excessive amount to make sure they are completely rounded */
  /* Adjust to your liking, and don't forget to adjust to the same amount in .ui-progress */
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -o-border-radius: 25px;
  -ms-border-radius: 25px;
  -khtml-border-radius: 25px;
  border-radius: 25px;
  /* Background gradient */
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #949daa), color-stop(100%, #abb2bc));
  background: -webkit-linear-gradient(#949daa 0%, #abb2bc 100%);
  background: -moz-linear-gradient(#949daa 0%, #abb2bc 100%);
  background: -o-linear-gradient(#949daa 0%, #abb2bc 100%);
  background: -ms-linear-gradient(#949daa 0%, #abb2bc 100%);
  background: linear-gradient(#949daa 0%, #abb2bc 100%);
  /* Give it the inset look by adding some shadows and highlights */
  -moz-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px white;
  -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px white;
  -o-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px white;
  box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px white;
  /* Alt colours */
  /* Progress part of the progress bar */
}
.ui-progress-bar.blue .ui-progress {
  background-color: #339BB9!important;
  border: 1px solid #287a91;
}
.ui-progress-bar.error .ui-progress {
  background-color: #C43C35 !important;
  border: 1px solid #9c302a;
}
.ui-progress-bar.warning .ui-progress {
  background-color: #D9B31A!important;
  border: 1px solid #ab8d15;
}
.ui-progress-bar.success .ui-progress {
  background-color: #57A957!important;
  border: 1px solid #458845;
}
.ui-progress-bar .ui-progress {
  /* Usual setup stuff */
  position: relative;
  display: block;
  overflow: hidden;
  /* Height should be 2px less than .ui-progress-bar so as to not cover borders and give it a look of being inset */
  height: 23px;
  /* Rounds the ends, we specify an excessive amount to make sure they are completely rounded */
  /* Adjust to your liking, and don't forget to adjust to the same amount in .ui-progress-bar */
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  -ms-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
  /* Set the background size so the stripes work correctly */
  -webkit-background-size: 44px 44px;
  -moz-background-size: 36px 36px;
  /* For browser that don't support gradients, we'll set a base background colour */
  background-color: #74d04c;
  -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
  /* Give it a higher contrast outline */
  border: 1px solid #4c8932;
}
.ui-progress-bar .ui-progress span.ui-label {
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -khtml-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-size: 13px;
  position: absolute;
  right: 0;
  line-height: 23px;
  padding-right: 12px;
  color: rgba(0, 0, 0, 0.6);
  text-shadow: rgba(255, 255, 255, 0.45) 0 1px 0px;
  white-space: nowrap;
}
.ui-progress-bar .ui-progress span.ui-label b {
  font-weight: bold;
}




